
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17748

[BCR1098][iOS][Bill Payment Fav][Manage Fav/Add Fav] Wrong Navigation for 'X' button

13 September 2023 12:20 PM - Feerman Yusoff

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Issue: Wrong Navigation for 'X' button

Expected: All 'X' button in Edit/Add Fav should be navigate to Home Screen after clicked

History

#1 - 13 September 2023 06:38 PM - Rafly Prayogos

- File WhatsApp Video 2023-09-13 at 17.32.28.mp4 added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/uWzRAo

#2 - 15 September 2023 11:53 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested Good

Files

x button navigation.png 78.1 KB13 September 2023 Feerman Yusoff

WhatsApp Video 2023-09-13 at 17.32.28.mp4 688 KB13 September 2023 Rafly Prayogos

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

https://i.diawi.com/uWzRAo
http://www.tcpdf.org

